.div--u-i6kjcxn58 {transform: translate3D(-10px, 0px, 0px); opacity: 0;}
.link-block--u-i3ic1asqj {opacity: 0; transform: translate3D(0px, 10px, 0px);}
.link-block--u-ibqww6cgz {opacity: 0; transform: translate3D(0px, 10px, 0px);}
.link-block--u-inkl0l0ys {opacity: 0; transform: translate3D(0px, 10px, 0px);}
.link-block--u-i9yyludgq {opacity: 0; transform: translate3D(0px, 10px, 0px);}
.link-block--u-i7x1c0lb5 {opacity: 0; transform: translate3D(0px, 10px, 0px);}
.link-block--u-i6goanxra {opacity: 0; transform: translate3D(0px, 10px, 0px);}
.link-block--u-i2lz1ds39 {opacity: 0; transform: translate3D(0px, 10px, 0px);}
.link-block--u-iskyk1lrz {opacity: 0; transform: translate3D(0px, 10px, 0px);}
.link-block--u-iqc66g2lf {opacity: 0; transform: translate3D(0px, 10px, 0px);}
.section--u-ia0ef26ys {background-color: rgba(1, 1, 1, 0);}
.section--u-ia0ef26ys {z-index: 10; background-color: rgb(1, 1, 1); position: fixed;}
.container--u-ik284vt0d {max-width: none; min-width: auto;}
.div--u-i6kjcxn58 {display: flex;}
.div--u-isk2gu9et {display: flex; padding: 10px; width: auto; padding-left: 0px; padding-right: 0px;}
.link-block--u-imzahrytv {margin-top: auto; margin-bottom: auto;}
.image--u-ijwdm6eab {width: 13.75vw; height: auto;}
.div--u-if81uxyp2 {display: flex; column-gap: 1.88vw; justify-content: center;}
.link-block--u-i3ic1asqj {padding-top: 0.39vw; padding-bottom: 0.39vw; margin-top: auto; margin-bottom: auto; color: rgba(241, 241, 241, 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-i3ic1asqj:hover {opacity: 0.7;}
.link-block--u-ibqww6cgz {padding-top: 0.39vw; padding-bottom: 0.39vw; margin-top: auto; margin-bottom: auto; color: rgba(241, 241, 241, 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-ibqww6cgz:hover {opacity: 0.7;}
.link-block--u-inkl0l0ys {padding-top: 0.39vw; padding-bottom: 0.39vw; margin-top: auto; margin-bottom: auto; color: rgba(241, 241, 241, 1);}
.link-block--u-inkl0l0ys:hover {opacity: 0.7; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-i9yyludgq {padding-top: 0.39vw; padding-bottom: 0.39vw; margin-top: auto; margin-bottom: auto; color: rgba(241, 241, 241, 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-i9yyludgq:hover {opacity: 0.7;}
.link-block--u-i7x1c0lb5 {padding-top: 0.39vw; padding-bottom: 0.39vw; margin-top: auto; margin-bottom: auto; color: rgba(241, 241, 241, 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-i7x1c0lb5:hover {opacity: 0.7;}
.link-block--u-iuyxrgohw {padding-top: 0.39vw; padding-bottom: 0.39vw; margin-top: auto; margin-bottom: auto; color: rgba(241, 241, 241, 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-iuyxrgohw:hover {opacity: 0.7;}
.link-block--u-i6goanxra {padding-top: 0.39vw; padding-bottom: 0.39vw; margin-top: auto; margin-bottom: auto; color: rgba(241, 241, 241, 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-i6goanxra:hover {opacity: 0.7;}
.div--u-i6klrvkxa {display: flex; column-gap: 1.88vw; justify-content: flex-end; width: auto;}
.link-block--u-i2lz1ds39 {padding-top: 0.39vw; padding-bottom: 0.39vw; margin-top: auto; margin-bottom: auto; color: rgba(241, 241, 241, 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-i2lz1ds39:hover {opacity: 0.7;}
.link-block--u-iskyk1lrz {padding-top: 0.39vw; padding-bottom: 0.39vw; margin-top: auto; margin-bottom: auto; color: rgba(241, 241, 241, 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-iskyk1lrz:hover {opacity: 0.7;}
.link-block--u-iqc66g2lf {padding-top: 0.39vw; padding-bottom: 0.39vw; margin-top: auto; margin-bottom: auto; color: rgba(241, 241, 241, 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-iqc66g2lf:hover {opacity: 0.7;}
.div--u-i1p9ital9 {display: none;}
@media (max-width: 991px) {.container--u-ik284vt0d {padding-top: 2.08vw; padding-bottom: 2.08vw;}}
@media (max-width: 991px) {.div--u-i6kjcxn58 {justify-content: space-between; align-items: center;}}
@media (max-width: 991px) {.image--u-ijwdm6eab {width: 183px;}}
@media (max-width: 991px) {.div--u-if81uxyp2 {display: none;}}
@media (max-width: 991px) {.div--u-i6klrvkxa {display: none;}}
@media (max-width: 991px) {.div--u-i1p9ital9 {width: auto; display: inline-flex;}}
@media (max-width: 991px) {.link-block--u-i6mrx6eug {width: 4.95vw; height: 4.95vw; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: rgba(241, 241, 241, 0.2); border-left-color: rgba(241, 241, 241, 0.2); border-right-color: rgba(241, 241, 241, 0.2); border-bottom-color: rgba(241, 241, 241, 0.2); border-top-style: solid; border-left-style: solid; border-right-style: solid; border-bottom-style: solid; border-top-left-radius: 0.52vw; border-top-right-radius: 0.52vw; border-bottom-left-radius: 0.52vw; border-bottom-right-radius: 0.52vw; justify-content: center; align-items: center;}}
@media (max-width: 991px) {.image--u-i1blagl86 {width: 3.13vw; height: 3.13vw;}}
@media (max-width: 767px) {.container--u-ik284vt0d {padding-top: 16px; padding-bottom: 16px;}}
@media (max-width: 767px) {.link-block--u-i6mrx6eug {width: 40px; height: 40px;}}
@media (max-width: 767px) {.image--u-i1blagl86 {width: 22px; height: 22px;}}
@media (max-width: 479px) {.image--u-ijwdm6eab {width: 50.83vw;}}
@media (max-width: 479px) {.link-block--u-i6mrx6eug {width: 11.11vw; height: 11.11vw;}}
@media (max-width: 479px) {.image--u-i1blagl86 {width: 6.11vw; height: 6.11vw;}}
@media (min-width: 1920px) {.image--u-ijwdm6eab {width: 180px;}}
@media (min-width: 1920px) {.div--u-if81uxyp2 {column-gap: 24px;}}
@media (min-width: 1920px) {.div--u-i6klrvkxa {column-gap: 24px;}}
